.title{
	font-size:14px;
	font-weight:700;
}



.insidebox{
	float:left;
	width:170px;
	margin:14px 0px 14px 14px;
	background-color:#fff;
	color:#0b3341;
	text-align:center;
}

.insidebox-end{
	margin:14px 14px 14px 0;
	float:right;
	width:170px;
	background-color:#fff;
	text-align:center;
	height:290px;
	
}

.fuka{
	margin: 45px auto 0 auto;
	width: 130px;
	font-size: 16px;
	line-height: 1.8;
}

.insideboxtitle-yuryo{
	width: 140px;
	border-bottom: 2px solid #000;
	font-size: 16px;
	margin: 0px auto 7px auto;
	padding-top: 7px;
	height: 58px;
}


.insideboxtitle{
	width: 140px;
	border-bottom: 2px solid #000;
	font-size: 16px;
	margin: 0px auto 7px auto;
	padding-top: 20px;
	height: 58px;
}

}


.insideboxtitle-yuryo{
	width: 140px;
	border-bottom: 2px solid #000;
	font-size: 16px;
	margin: 10px auto;
	padding-bottom: 7px;



}




.detail{
	width:140px;
	background-color: #c5cfb2; 
	border-radius: 8px; 
	margin:8px auto 14px auto;
	height:38px;
	font-size:14px;
	padding-top: 9px;
	font-weight:700;
	color:#000;
	}

.arrow{
	color:#fff;
	font-weight:800;

}


.background{
	background-color:#b5c1c6;
	width:100%;
	height:320px;
}

#box{
	width:750px;
	margin:0 auto 50px auto;
}



.notavailable{
	opacity:0.3;
}



.insidebox a{
	color: #000;
	text-decoration:none;

    }

.insidebox a:hover{
	color: #fff;
	text-decoration:none;

    }




@media screen and ( max-width:479px )
{


.title{
	font-size:12px;
	font-weight:700;
}

#box{
	width:100%;
}






.detail {
    width: 100px;
    background-color: #c5cfb2;
    border-radius: 8px;
    margin: 8px auto 14px auto;
    height: 30px;
    font-size: 10px;
    padding-top: 9px;
    font-weight: 700;
    color: #000;
}


.insideboxtitle {
    width: 100px;
    border-bottom: 2px solid #000;
    font-size: 12px;
    margin: 0px auto 7px auto;
    padding-top: 20px;
    height: 58px;
}


.insidebox {
	float: left;
	width: 40%;
	margin: 5%;
	background-color: #fff;
	color: #0b3341;
	text-align: center;
}

.insideboxtitle-yuryo{
    width: 100px;
    border-bottom: 2px solid #000;
    font-size: 12px;
    margin: 0px auto 7px auto;
    padding-top: 13px;
    height: 58px;



}



.insidebox-end{
	float:right;
	background-color:#fff;
	text-align:center;
	height:284px;
	width: 40%;
	margin: 5%;
}



.background {
    background-color: #b5c1c6;
    width: 100%;
    height: 650px;
}


.fuka{
	font-size:12px;
}


}